/* ヘッダー */

.header__top {
  width:auto;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  position:relative;
  margin:0 40px;
}

.header__logo {
  height: 111px;
  margin-top:6px;
}

.header__logo a {
  display: block;
  width: 100%;
  height: 100%;
}

.header__logo img {
  width: auto;
  height: 100%;
}

.header__top__right {
  display: flex;
}

.header__mypage {
  display: flex;
}

.header__mypage_point_wrap{
  display:flex;
  flex-direction: row-reverse;
  align-items:flex-end;
  height:62px;
}
.header__mypage_point {
  margin: 0 10px 0 0;
  font-size: 18px;
  font-weight: bold;
  display: flex;
  align-items: flex-end;
   color:#f18b00;
}
.header__mypage_point span{
  font-size:30px;
  margin-left:6px;
  line-height:1.2em;
}

.header__mypage_about{
  font-size:16px;
  position:relative;
  margin-right:12px;
  color:#333333;
}

.header__mypage_about::after{
  content:"";
  position:absolute;
  right:0;
  bottom:-3px;
  height:1px;
  width:100%;
  background-color:#333;
}


.header__link-block {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #fff4e6;
  padding: 0 22px;
  height: 71px;
  margin-left: 7px;
  align-self: flex-start;
}

.header__link-block img {
  height: 24px;
  width: auto;
}

.header__link-block p {
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.15px;
  color: #333333;
  margin: 8px 0 0 0;
}

.header__bottom {
  margin-top: 25px;
  margin-bottom: 15px;
  padding:0 40px;
}

.header__bottom__links {
  display: flex;
  width:auto;
  margin:auto;
  max-width:1200px;
  justify-content:space-between;
}

.header__bottom__links a {
  width:calc(20% - 50px);
  box-sizing:border-box;
  padding-bottom: 7px;
  border-bottom: 2px solid #febb61;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #333333;
  font-size: 15px;
  margin: 0 25px;
  position: relative;
  font-weight: bold;
}

.header__bottom__links a.current{
  color:#f18b00;
  pointer-events: none;
}

.header__bottom__links a:nth-child(n+2)::after {
  content: '';
  position: absolute;
  top: 0;
  left: -25px;
  width: 2px;
  height: 34px;
  background-color: #7e7e7e;
}

.header__bottom__links a img {
  height: 30px;
  width: auto;
  margin-right: 10px;
}

.header__bottom__links a .icon{
  display:block;
}
.header__bottom__links a .current-icon{
  display:none;
}

.header__bottom__links a.current .icon{
  display:none;
}
.header__bottom__links a.current .current-icon{
  display:block;
}


/*パンくずリスト*/
.breadcrumbs{
  font-size:12px;
  margin-top:120px;
}
.breadcrumbs a{
  color:#333;
}
.breadcrumbs span{
  margin:0 3px;
}
/* フッター */

.bottom {
  padding:5px 40px;
  width:100vw;
  box-sizing:border-box;
  margin: 80px auto 0;
  position:fixed;
  bottom:0;
  left:0;
  background-color:rgba(193,193,193,0.7);
  display:none;
}

.bottom.show{
  display:block;
  z-index:100;
}
.bottom.relative{
  position:relative;
}

.bottom__container {
  display: flex;
  justify-content:space-between;
  width:auto;
  max-width:1200px;
  margin:auto;
}

.bottom__container a {
  font-size:min(1.56vw ,20px);
  font-weight: bold;
  height: 56px;
  display: flex;
  align-items: center;
  text-align: center;
}

.bottom__container a img {
  width:min(36px, 2.81vw);
  height: auto;
  margin-right:min(20px,1.56vw);
}

.bottom__link__money {
  border: 1px solid #f18b00;
  color: #f18b00;
  background-color:#fff;
  padding-right:120px;
  padding-left:80px;
  position: relative;
}

.bottom__link__simulation {
  margin-left: auto;
  background-color: #f18b00;
  color: #ffffff;
  padding-right:min(30px,2.34vw);
  padding-left:min(30px,2.34vw);
  margin-left: auto;
}

.bottom__link__simulation a {
  color: #ffffff;
}

.bottom__link__simulation br{
  display:none;
}

.bottom__link__line {
  margin-left: min(17px,1.32vw);
  background-color: #00b900;
  color: #ffffff;
  padding-right:min(30px,2.34vw);
  padding-left:min(30px,2.34vw);
}

.bottom__link__line br{
  display:none;
}

.text-sp{
  display:none;
}

footer {
  margin-top: 10px;
  padding:0 40px;
  background-color: #000000;
}

.arrow-top{
  position:absolute;
  right:-20px;
  top:-60px;
  display:block;
  font-size:22px;
  color:#fff;
  width:40px;
  height:40px;
  background-color:#f18b00;
  border-radius:20px;
  display:flex;
  align-items:center;
  justify-content: center;
}

.arrow-top:hover{
  cursor: pointer;
  opacity:0.6;
  transition:.1s;
}

.footer__inner {
  padding: 60px 0;
  max-width:1200px;
  width:auto;
  margin:auto;
  display: flex;
  flex-wrap:wrap;
  justify-content:space-between;
  position:relative;
}

.footer__content{
  display:flex;
}

.footer__content:last-child{
  border-left:1px solid #ffffff;
}

.footer__inner a {
  font-size: 15px;
  flex: 1 1 auto;
  width:10%;
  box-sizing:border-box;
  text-align:center;
  letter-spacing: 0.15px;
  color: #ffffff;
}

@media screen and (max-width:1000px) {
	.footer__inner a:nth-last-child(-n + 2) {
		flex: 0 1 auto;
	}
	.footer__inner::after {
		content: '';
		display: block;
		width: 33.33%;
	}
}

.footer__inner a:nth-child(n+3) {
  border-left: 1px solid #ffffff;
}

/*タグの色指定*/
.card a.tag{
  color:#fff;
}

a.tag{
  /* background-color: #e1e1e1; */
  background-color: #c0c0c0;
  color:#fff;
}

.tag.money-insurance{
  background-color:#ddbd6f;
}

.tag.beauty-health{
  background-color:#d28372;
}

.tag.saving-techniques{

  background-color:#e39eb7;
}

.tag.ubiquity{
  background-color:#d6a0a0;
}

.tag.childcare{
  background-color:#c585c4;
}

.tag.special-feature{
  background-color:#9487c3;
}

.tag.benefits{
  background-color:#72abd3;
}

.tag.hint {
  background-color: #80d8b2;
}

.tag.system {
  background-color: #fe999a;
}

.tag.insurance {
  background-color: #ffa84d;
}

.tag.investment {
  background-color: #6cc1ff;
}

.header__logout {
  font-size:14px;
  text-align:center;
  color:#000000;
  display:block;
}

@media screen and (max-width:1000px){
  .header__logo{
    display:flex;
    align-items:center;
  }

  .header__bottom__links a {
    width:calc(20% - 20px);
    font-size: 14px;
    margin: 0 10px;
  }
  
  .header__bottom__links a:nth-child(n+2)::after {
    content: '';
    position: absolute;
    top: 0;
    left: -10px;
    width: 2px;
    height: 34px;
    background-color: #7e7e7e;
  }
  
  .header__bottom__links a img {
    height: 20px;
    margin-right:6px;
  }
  .header__mypage_point_wrap{
    flex-direction: column;
    justify-content: space-between;
    height:71px;
    padding-top:6px;
    box-sizing:border-box;
  }

  .header__mypage_point_wrap>div{
    text-align: right;
  }

  .header__mypage_point {
    font-size: 1.6vw;
  }

  .header__mypage_point span{
    font-size:2.6vw;
  }

  .header__mypage_about{
    text-align:right;
    font-size:1.6vw;
  }
  .header__link-block {
    padding: 0 1.2vw;
    height:auto;
    margin-left: 7px;
  }

  .header-link-block p{
    font-size:1.6vw;
  }
  
  .bottom{
    padding:5px 40px;
    box-sizing:border-box;
  }

  .bottom__container a {
    height:4.37vw;
  }
  
  .bottom__link__money::after {
    display:none;
  }

  .footer__inner {
    padding: 50px 0;
  }

  .footer__inner a {
    font-size: 15px;
    width:33.33%;
    box-sizing: border-box;
    margin-bottom:12px;
    text-align:center;
    letter-spacing:0.01em;
    color: #ffffff;
  }
  .footer__inner a:nth-child(5){
    border-left:none;
  }
}
@media screen and (max-width:480px){
  .header__top{
    justify-content: flex-start;
    margin:auto;
  }
  .header__logo{
    margin:12px 0 12px 8px;
    height: 14.4vw;
  }
  .header__top__right{
    display:block;
    padding:0;
    margin-left:calc(30vw - 64px);
  }
  .header__mypage{
    display:block;
  }
  
  .header__mypage .header__link-block{
    width:50%;
  }
  .header__mypage_point {
    height:auto;
    margin-right:0;
    font-size: 3.2vw;
   color:#f18b00;
   display:block;
   margin-bottom:2px;
  }

  .header__mypage_point_wrap{
    height:auto;
  }

  .header__mypage_point span{
    font-size:20px;
    margin-left:10px;
  }

  .header__mypage_about{
    display:block;
    font-size:2.9vw;
    text-align:left;
    position:relative;
    margin-right:0;
  }

  .header__mypage_about::after{
    content:"";
    position:absolute;
    right:0;
    bottom:-3px;
    height:1px;
    background-color:#333;
  }

  .header__link-block{
    display:none;
  }
  .header__link-block img {
    height: 20px;
    margin-right:4px;
    width: auto;
  }
  
  .header__link-block p {
    font-size: 13px;
  }
  .header__bottom{
    display:none;
  }

  .breadcrumbs{
    margin-top:60px;
  }

  .bottom{
    padding:15px 20px;
    box-sizing:border-box;
  }
  
  .bottom__container a {
    font-size:3.2vw;
    height:50px;
    padding:0 1.4vw;
    letter-spacing: 0!important;
  }

  .bottom__container a img {
    width:4vw;
    margin-right:1.5vw;
  }

  .bottom__link__money {
    padding: 0 36px 0 20px;
    position: relative;
  }

  .bottom__link__money span{
    font-size:3.2vw;
    display:block;
    letter-spacing: 0!important;
  }

  .bottom__link__money span span{ 
    font-size:3vw;
    display:block;
  }
  
  .bottom__link__money::after {
    display:none;
  }
  
  .bottom__link__simulation {
    margin-left: unset;
    padding: 0;
  }

  .bottom__link__simulation br{
    display:block;
  }
  
  .bottom__link__line {
    padding: 0 10px;
    margin-left:4px;
  }

  .bottom__link__line br{
    display:block;
  }

  .text-pc{
    display:none;
  }

  .text-sp{
    display:block;
  }

  footer{
    padding:0px 20px;
  }
  .footer__inner {
    padding: 40px 0 28px;
  }
  .footer__inner a {
    font-size:2.6vw;
  }

  .arrow-top{
    right:0;
  }
}

/*バーガーメニュー*/
.burgermenu {
  display: none;
  margin-top: 8px;
}

@media screen and (max-width: 480px) {
  .burgermenu {
    display: block;
  }

  body.open,html.open {
    overflow: hidden;
  }

  .header__logout {
    display: none;
  }
}

.burgermenu__trigger {
  position:absolute;
  z-index: 120;
  right:12px;
  top:12px;
  display: block;
  width: 44px;
  height: 31px;
}

.burgermenu__trigger:hover {
  cursor: pointer;
}

.burgermenu__trigger span {
  display: block;
  position: absolute;
  right:0;
  width: 41px;
  height: 3px;
  border-radius: 1.5px;
  background: #f18b00;
  -webkit-transition: .3s ease-in-out, top .5s ease;
  transition: .3s ease-in-out, top .5s ease;
}

.burgermenu__trigger span:nth-child(1) {
  top: 0;
}

.burgermenu__trigger span:nth-child(2) {
  top: 14px;
  width:29px;
}

.burgermenu__trigger span:nth-child(3) {
  top: 28px;
  width:34px;
}

.burgermenu__content {
  overflow-y: auto;
  display: block;
  position:absolute;
  width: 100vw;
  min-height: 100vh;
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transform: translateY(-200%);
          transform: translateY(-200%);
  -webkit-transition: 0.6s;
  transition: 0.6s;
  top: 0;
  left: 0;
  background-color: #FFF4E6;
  z-index: 110;
  padding: 60px 40px 100px;
  text-align: center;
}

.burgermenu__upper{
  display:flex;
  margin-bottom:52px;
  width:100%;
  justify-content: space-between;
}

.link-block{
  background-color:#fff;
  color:#f18b00;
  font-size:3.6vw;
  text-align:center;
  padding:12px;
  font-weight:bold;
  min-width: 30vw;
}

.link-block img{
  width:auto;
  height:20px;
  margin-bottom:4px;
}

.burgermenu__content li {
  font-size: 18px;
  color: #f18b00;
  font-weight:bold;
  margin-bottom: 40px;
}

.burgermenu__content li img{
    width:auto;
    height:22px;
    margin-right:12px;
}

.burgermenu.open .burgermenu__trigger span:nth-child(1) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 15px;
}

.burgermenu.open .burgermenu__trigger span:nth-child(2) {
  opacity: 0;
}

.burgermenu.open .burgermenu__trigger span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  top: 15px;
  width:41px;
}

.burgermenu.open .burgermenu__content {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}


.pnavi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.page-numbers.prev {
  font-size: 12px;
  line-height: 36px;
  width: 120px;
  text-align: center;
  border: solid 2px #f18b00;
  color: #f18b00;
  margin-right: 34px;
  position: relative;
}

.page-numbers.prev:before {
  content: "〈";
  position: absolute;
  display: inline-block;
  left: 2px;
  font-size: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.page-numbers.next {
  font-size: 12px;
  line-height: 36px;
  width: 120px;
  text-align: center;
  border: solid 2px #f18b00;
  color: #f18b00;
  margin-left: 34px;
  position: relative;
}

.page-numbers.next:after {
  content: "〉";
  position: absolute;
  display: inline-block;
  right: 2px;
  font-size: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.page-numbers {
  margin: 0 0.6em;
  font-size: 20px;
  line-height: 36px;
  color: #000000;
}

.page-numbers.current {
  margin: 0 0.6em;
  font-size: 20px;
  line-height: 36px;
  color: #f18b00;
  border-bottom: 2px solid #f18b00;
}

/*404ページ*/
.nopage-content{
  padding:88px 0 160px;
  text-align:center;
}

.nopage-content img{
  width:320px;
  height:auto;
  margin-bottom:56px;
}

.nopage-content p{
  font-size:24px;
  margin-bottom:20px;
}

.nopage-content a{
  font-size:18px;
  width:290px;
  line-height:52px;
  text-align:center;
  color:#f18b00;
  border:solid 1px #f18b00;
  border-radius:10px;
  display:block;
  margin:auto;
}

@media screen and (max-width:480px){
  .nopage-content img{
    width:240px;
  }
  
  .nopage-content p{
    font-size:20px;
  }
}

.login-bottom {
  background-color: #f4f4f4;
  padding: 0 40px 60px;
  display: flex;
  justify-content: space-between;
}

.login-bottom-block {
  width: 350px;
  background-color: #ffffff;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 15px;
}

.login-bottom-block h2 {
  font-size: 20px;
  margin-bottom: 20px;
}

.login-bottom-line {
  display: flex;
  align-items: center;
}

.login-bottom-line img {
  width: 120px;
  height: auto;
  margin-right: 10px;
}

.article-content .login-bottom-block p {
  font-size: 14px;
}

.article-content .login-bottom-block a {
  text-decoration: underline;
}

.article-content .login-bottom-block span {
  margin-top: 15px;
  display: block;
  text-align: right;
  font-size: 13px;
}

@media screen and (max-width:768px) {
  .login-bottom {
    display: block;
    padding: 0 20px 40px;
  }

  .login-bottom-block {
    width: 100%;
    padding: 15px;
  }

  .login-bottom-block:nth-child(2) {
    margin-top: 20px;
  }

  .login-bottom-line {
    display: block;
  }

  .login-bottom-block h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .article-content .login-bottom-block p {
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
  }

  .login-bottom-block .sp {
    margin-top: 10px;
    text-align: center;
  }

  .article-content .login-bottom-block a {
    display: block;
    text-align: center;
  }
  
  .article-content .login-bottom-block span {
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
  } 
}